<?php
/**
 * MyBB 1.6.9 Farsi Language Pack
 * Copyright © 2013 farsi MyBB Group (supportmybb.ir), All Rights Reserved
 */

// Tabs
$l['banning'] = "محرومیت";
$l['banned_accounts'] = "حساب‌های کاربری محروم شده";
$l['banned_accounts_desc'] = "در اینجا شما می‌توانید حسابهای کاربری ای را مدیریت کنید که از داشتن دسترسی به انجمن محروم شده‌اند.";
$l['ban_a_user'] = "محروم کردن یک کاربر";
$l['ban_a_user_desc'] = "در اینجا می‌توانید یک کاربر را محروم کنید.";
$l['edit_ban'] = "ویرایش محرومیت";
$l['edit_ban_desc'] = "در اینجا شما می‌توانید دلیل و مدت زمان محرومیت کاربرانی که در حال حاضر محروم هستند را ویرایش کنید.";
$l['banned_ips'] = "آدرس‌های IP محروم شده";
$l['disallowed_usernames'] = "نام‌های کاربری پذیرفته نشده";
$l['disallowed_email_addresses'] = "آدرس‌های ایمیل پذیرفته نشده";
// Errors
$l['error_invalid_ban'] = "شما یک محرومیت نامعتبر را برای ویرایش انتخاب کرده‌اید.";
$l['error_invalid_username'] = "نام کاریری وارد شده نامعتبر است و یا وجود ندارد.";
$l['error_no_perm_to_ban'] = "شما اجازه ی محروم کردن این کاربر را ندارید.";
$l['error_already_banned'] = "این کاربر در یک گروه شامل محرومیت قرار دارد و شما نمی توانید آن را به گروه محروم دیگری اضافه کنید.";
$l['error_ban_self'] = "شما نمی‌توانید خود را محروم کنید.";
$l['error_no_reason'] = "شما برای محروم کردن این کاربر دلیلی ذکر نکرده‌اید.";
// Success
$l['success_ban_lifted'] = "محرومیت موردنظر با موفقیت برداشته شد.";
$l['success_banned'] = "کاربر انتخاب شده با موفقیت محروم شد.";
$l['success_ban_updated'] = "محرومیت موردنظر با موفقیت به روزرسانی شد.";
// Confirm
$l['confirm_lift_ban'] = "آیا از برداشتن این محرومیت اطمینان کامل دارید؟";
//== Pages
//= Add / Edit
$l['ban_username'] = "نام کاربری <em>*</em>";
$l['autocomplete_enabled'] = "این قسمت می‌تواند به صورت خودکار کامل شود.";
$l['ban_reason'] = "دلیل محرومیت";
$l['ban_group'] = "گروه محروم <em>*</em>";
$l['ban_group_desc'] = "برای محرومیت این کاربر به شیوه صحیح، باید آن را به یک گروه محروم منتقل کنید.";
$l['ban_time'] = "مدت زمان محرومیت <em>*</em>";
//= Index
$l['user'] = "کاربر";
$l['ban_lifts_on'] = "پایان محرومیت";
$l['time_left'] = "زمان باقی مانده";
$l['permenantly'] = "بطور همیشگی";
$l['na'] = "N/A";
$l['for'] = "به مدت";
$l['bannedby_x_on_x'] = "<strong>{1}</strong><br /><small>محروم شده توسط {2} در تاریخ {3} {4}</small>";
$l['lift'] = "پایان دادن";
$l['no_banned_users'] = "در حال حاضر هیچ کاربر محرومی در تالار شما وجود ندارد.";
// Buttons
$l['ban_user'] = "محروم کردن کاربر";
$l['update_ban'] = "به روزرسانی محرومیت";
$l['success_pruned'] = "ارسال‌ها و موضوعات انتخاب شده‌ی کاربران با موفقیت پاکسازی شدند.";
$l['confirm_prune'] = "آیا اطمینان دارید که می‌خواهید تمام ارسال‌ها و موضوعات ایجاد شده توسط این کاربر را پاکسازی کنید؟";
$l['moderation'] = "مدیریت";
$l['prune_threads_and_posts'] = "پاکسازی موضوعات و ارسال‌ها";



?>