<?php
/**
 * MyBB 1.6.9 Farsi Language Pack
 * Copyright © 2013 farsi MyBB Group (supportmybb.ir), All Rights Reserved
 */

// Tabs
$l['attachments'] = "ضمیمه‌ها";
$l['stats'] = "آمار";
$l['find_attachments'] = "پیدا کردن ضمیمه‌ها";
$l['find_attachments_desc'] = "با استفاده از سیستم جستجوی ضمیمه‌ها می‌توانید فایل‌های خاصی که کاربران در انجمن‌های شما ضمیمه کرده‌اند را جستجو کنید. با وارد کردن تعدادی کلمه برای جستجو شروع کنید. تمام فیلدها اختیاری هستند و در معیار جستجو وارد نمی‌شوند مگر اینکه مقداری برای آنها وارد شده باشد.";
$l['find_orphans'] = "پیدا کردن ضمیمه‌های بدون صاحب";
$l['find_orphans_desc'] = "ضمیمه‌های بدون صاحب آنهایی هستند که بدلیلی در پایگاه داده یا سیستم فایل وجود ندارند. این ابزار در یافتن و حذف آنها به شما کمک می‌کند.";
$l['attachment_stats'] = "آمار ضمیمه‌ها";
$l['attachment_stats_desc'] = "در زیر، برخی آمار کلی برای ضمیمه‌های موجود در تالار شما آورده شده است.";

// Errors
$l['error_nothing_selected'] = "لطفاً یکی یا بیشتر از ضمیمه‌ها را برای حذف شدن انتخاب کنید.";
$l['error_no_attachments'] = "هیچ ضمیمه‌ای در تالار شما وجود ندارد. هرگاه ضمیمه‌ای ارسال شود شما به این قسمت دسترسی خواهید داشت.";
$l['error_not_all_removed'] = "فقط تعدادی از ضمیمه‌های بدون صاحب با موفقیت حذف شدند. بقیه قابل حذف شدن از پوشه آپلودها نیستند.";
$l['error_invalid_username'] = "نام کاربری که وارد کرده‌اید نامعتبر است.";
$l['error_invalid_forums'] = "یکی یا بیشتر از انجمن‌هایی که انتخاب کرده‌اید نامعتبر است.";
$l['error_no_results'] = "با معیار جستجوی مشخص شده، ضمیمه‌ای یافت نشد.";
$l['error_not_found'] = "فایل ضمیمه در پوشه آپلودها یافت نشد.";
$l['error_not_attached'] = "بیش از 24 ساعت است که ضمیمه آپلود شده است اما به ارسالی ضمیمه نشده است.";
$l['error_does_not_exist'] = "موضوع یا ارسال این ضمیمه دیگر وجود ندارد.";

// Success
$l['success_deleted'] = "ضمیمه‌های انتخابی با موفقیت حذف شدند.";
$l['success_orphan_deleted'] = "ضمیمه‌های بدون صاحب انتخابی با موفقیت حذف شدند.";
$l['success_no_orphans'] = "هیچ ضمیمه بدون صاحبی در تالار شما وجود ندارد.";

// Confirm
$l['confirm_delete'] = "آیا برای حذف ضمیمه‌های انتخابی اطمینان دارید؟";

// == Pages
// = Stats
$l['general_stats'] = "آمار کلی";
$l['stats_attachment_stats'] = "ضمیمه‌ها - آمار ضمیمه‌ها";
$l['num_uploaded'] = "<strong>تعداد ضمیمه‌های آپلود شده</strong>";
$l['space_used'] = "<strong>فضای استفاده شده برای ضمیمه‌ها</strong>";
$l['bandwidth_used'] = "<strong>پهنای باند استفاده شده تخمینی</strong>";
$l['average_size'] = "<strong>اندازه میانگین ضمیمه‌ها</strong>";
$l['size'] = "اندازه";
$l['posted_by'] = "ارسال شده توسط";
$l['thread'] = "موضوع";
$l['downloads'] = "دانلودها";
$l['date_uploaded'] = "تاریخ آپلود شدن";
$l['popular_attachments'] = "مشهورترین 5 ضمیمه";
$l['largest_attachments'] = "حجیم‌ترین 5 ضمیمه";
$l['users_diskspace'] = "5 کاربری که بیشترین فضای دیسک را استفاده کرده‌اند";
$l['username'] = "نام کاربری";
$l['total_size'] = "اندازه کل";

// = Orphans
$l['orphan_results'] = "جستجوی ضمیمه‌های بدون صاحب - نتیجه‌ها";
$l['orphan_attachments_search'] = "جستجوی ضمیمه‌های بدون صاحب";
$l['reason_orphaned'] = "دلیل بدون صاحب بودن";
$l['reason_not_in_table'] = "در جدول ضمیمه‌ها وجود ندارد";
$l['reason_file_missing'] = "فایل ضمیمه موجود نیست";
$l['reason_thread_deleted'] = "موضوع حذف شده است";
$l['reason_post_never_made'] = "ارسال هرگز پست نشده است";
$l['unknown'] = "ناشناخته";
$l['results'] = "نتیجه‌ها";
$l['step1'] = "مرحله 1";
$l['step2'] = "مرحله 2";
$l['step1of2'] = "مرحله 1 از 2 - بررسی سیستم فایل";
$l['step2of2'] = "مرحله 2 از 2 - بررسی پایگاه داده";
$l['step1of2_line1'] = "لطفاً صبر کنید، درحال بررسی سیستم فایل برای ضمیمه‌های بدون صاحب.";
$l['step2of2_line1'] = "لطفاً صبر کنید، درحال بررسی پایگاه داده برای ضمیمه‌های بدون صاحب.";
$l['step_line2'] = "پس از کامل شدن این عملیات، شما بطور خودکار به مرحله بعد منتقل می‌شوید.";

// = Attachments / Index
$l['index_find_attachments'] = "ضمیمه‌ها - یافتن ضمیمه‌ها";
$l['find_where'] = "یافتن ضمیمه‌هایی که...";
$l['name_contains'] = "نام فایل شامل";
$l['name_contains_desc'] = "برای جستجو با کاراکترهای نماینده، [پسوند فایل].* را وارد کنید. مثلاً: zip.*.";
$l['type_contains'] = "نوع فایل شامل";
$l['forum_is'] = "انجمن";
$l['username_is'] = "نام کاربری ارسال کننده";
$l['more_than'] = "بیش از";
$l['greater_than'] = "بزرگتر از";
$l['is_exactly'] = "دقیقاً";
$l['less_than'] = "کمتر از";
$l['date_posted_is'] = "تاریخ ارسال";
$l['days_ago'] = "روز پیش";
$l['file_size_is'] = "اندازه فایل";
$l['kb'] = "کیلوبایت";
$l['download_count_is'] = "تعداد دانلود";
$l['display_options'] = "تنظیمات نمایش";
$l['filename'] = "نام فایل";
$l['filesize'] = "اندازه فایل";
$l['download_count'] = "تعداد دانلود";
$l['post_username'] = "نام کاربری ارسال کننده";
$l['asc'] = "صعودی";
$l['desc'] = "نزولی";
$l['sort_results_by'] = "ترتیب نتایج براساس";
$l['results_per_page'] = "تعداد نتایج در هر صفحه";
$l['in'] = "بصورت";

// Buttons
$l['button_delete_orphans'] = "حذف ضمیمه‌های بدون صاحب انتخابی";
$l['button_delete_attachments'] = "حذف ضمیمه‌های انتخابی";
$l['button_find_attachments'] = "یافتن ضمیمه‌ها";
?>