<?php
/**
 * MyBB 1.6.9 Farsi Language Pack
 * Copyright © 2013 farsi MyBB Group (supportmybb.ir), All Rights Reserved
 * 
 * $Id$
 */

// Help Document 1
$l['d1_name'] = "عضویت کاربر";
$l['d1_desc'] = "مزایای عضویت در این تالار.";
$l['d1_document'] = "برای استفاده از بعضی از بخش‌های این تالار نیاز است که در تالار عضو شوید. عضویت برای همه افراد آزاد می‌باشد و این عمل چند دقیقه بیشتر طول نمی‌کشد.
<br><br>زمانی که شما در تالار عضو شوید می‌توانید برای سایر اعضا پیام بفرستید یا موضوع و مشکل خود را ارسال نمایید و ترجیحات خود را داشته باشید. ضمنا می‌توانید پروفایل ویژه خود را نیز داشته باشید.
<br><br>برخی از مزایای عضویت در تالار عبارتند از:<br> اشتراک در موضوع‌ها, علاقمندی‌ها, تغییر قالب تالار, دستیابی به ویرایشگر مخصوص خود و ارسال ایمیل برای اعضا.";

// Help Document 2
$l['d2_name'] = "به روز رسانی پروفایل";
$l['d2_desc'] = "تغییر دادن اطلاعات جاری مربوط به شما.";
$l['d2_document'] = "بعضی مواقع ممکن است که شما بخواهید اطلاعات پروفایل خود را به روز رسانی نمایید .اطلاعاتی مانند: اطلاعات مربوط به مسنجر, رمز ورود, یا تغییر آدرس ایمیل.<br> شما می‌توانید تمام اطلاعات کاربری خود را از طریق کنترل پنل ویژه خود در تالار تغییر دهید. برای دسترسی به کنترل پنل, تنها کافی است که بر روی عنوان کنترل پنل کاربر در منوی بالایی صفحه کلیک نمایید. از آنجا \"ویرایش پروفایل\" را انتخاب کرده و موارد مد نظر خود را تغییر دهید, سپس موافقت خود را با انجام تغییرات اعلام نمایید تا تغییرات جدید برای شما اجرا شود.";

// Help Document 3
$l['d3_name'] = "<span dir=\"rtl\">استفاده از کوکی‌ها در Mybb</span>";
$l['d3_desc'] = "این تالار از کوکی‌ها برای ثبت اطلاعات عضویت و ورود و خروج شما استفاده می‌کند.";
$l['d3_document'] = "در صورتی که شما در سایت عضو شده باشید اطلاعات مربوط به عضویت و ورود و خروج شما از طریق کوکی‌ها انجام می‌شود, ضمنا اطلاعات مربوط به آخرین بازدید شما از تالار هم از طریق کوکی‌ها ثبت می‌شود.
<br><br>کوکی‌ها اسناد متنی کوچکی هستند که در کامپیوتر شما ذخیره می‌شوند; استفاده از کوکی‌ها فقط برای موارد امنیتی می‌باشد و استفاده دیگری از آنها نمی‌شود.
<br><br>کوکی‌ها ضمنا اطلاعات مربوط به موضوع‌های خوانده شده توسط شما را نیز ثبت می‌نماید.
<br><br>برای حذف تمام کوکی‌های ذخیره شده توسط این تالار می‌توانید <a href=\"misc.php?action=clearcookies\">اینجا</a>کلیک نمایید.";

// Help Document 4
$l['d4_name'] = "ورود و خروج";
$l['d4_desc'] = "روش ورود و خروج از تالار.";
$l['d4_document'] = "وقتی شما برای یک بار وارد این تالار می‌شوید کوکی‌ها فعال می‌شوند واطلاعات ورود شما را ثبت می‌کنند و برای بار بعدی نیازی به وارد کردن رمز ورود و نام کاربری نمی‌باشد و شما اتوماتیک وارد تالار خواهید شد. با استفاده از کوکی‌ها غیر از شما هیچ کس دیگری نمی‌تواند وارد اشتراک کاربری شما در این تالار شود.<br> درصورتی کوکی‌ها برای شما هنگام بازدید اجرا نمی‌شوند که بعد از ورود به تالار از حساب کاربری خود خارج شوید.
<br><br>برای ورود فقط کافی است که بر روی گزینه ورود در بالا تالار کلیک نمایید. برای خروج نیز بر روی گزینه خروج در همان منوی بالای صفحه کلیک نمایید. در صورتی که عملیات خروج انجام نشد کوکی‌ها را از روی سیستم خود پاک کنید.";

// Help Document 5
$l['d5_name'] = "ارسال یک موضوع جدید";
$l['d5_desc'] = "شروع یک موضوع جدید در تالار.";
$l['d5_document'] = "در صورتی که شما قبال در تالار عضو شده اید و می‌خواهید یک موضوع جدید را ارسال نمایید, بسیار ساده است.فقط کافی است که در تالار مورد نظر خود بر روی دکمه \"ارسال جدید\" کلیک نمایید. لزوما شما دسترسی به تمام تالارها برای ارسال مطلب یا جواب ندارید. ممکن است که بعضی از تالارها برای مدیران باشد و یا اینکه مدیریت کل تالار آن را برای اعضای عادی قفل کرده باشد و فقط قابل مشاهده باشد.";

// Help Document 6
$l['d6_name'] = "ارسال یک پاسخ";
$l['d6_desc'] = "پاسخ دادن به موضوع‌ها در تالار.";
$l['d6_document'] = "ممکن است که شما علاقمند به دادن پاسخ به یک موضوع در تالارها باشید.برای اینکار می‌توانید بر روی دکمه. \"ارسال پاسخ\" در همان موضوع کلیک کرده و جواب خود را ارسال نمایید. ضمنا می‌توانید از قسمت پایین هر تالار از کادر ارسال پاسخ سریع نیز استفاده نمایید.
<br><br>در صورتی که برخی از جواب‌ها نامناسب باشد مدیران سایت این اجازه را دارند که ارسال‌های شما را ویرایش نمایند.";

// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "آشنایی با امکانات MyCode برای بهتر شدن ارسال‌های شما.";
$l['d7_document'] = "<span dir=\"rtl\">نوع تگ‌ها و نمونه خروجی را در زیر هر یک از تگ‌ها مشاهده می‌کنید.</span>
<p><br />[b]متن ضخیم[/b]<br />&nbsp;&nbsp;&nbsp;<b>متن ضخیم</b>
<p>[i]متن مورب[/i]<br />&nbsp;&nbsp;&nbsp;<i>متن مورب</i>
<p>[u]متن زیر خط دار[/u]<br />&nbsp;&nbsp;&nbsp;<u>متن زیر خط دار</u>
<p>[s]متن باطل شده[/s]<br />&nbsp;&nbsp;&nbsp;<strike>متن باطل شده</strike>
<p><br />[url]فرا پیوند[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.supportmybb.ir/\">http://www.supportmybb.ir</a>
<p>[url=http://www.supportmybb.ir]supportmybb.ir[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.supportmybb.ir/\">supportmybb.ir</a>
<p>[email]info@supportmybb.ir[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:info@supportmybb.ir\">info@supportmybb.ir</a>
<p>[email=info@supportmybb.ir]ایمیل به مترجم[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:info@supportmybb.ir\">ایمیل به مترجم</a>
<p>[email=info@supportmybb.ir?subject=mybb-translate]ایمیل با موضوع به مترجم[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:info@supportmybb.ir?subject=mybb-farsi-translate\">ایمیل با موضوع به مترجم</a>
<p><br />[quote]نقل قول[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>نقل قول</quote>
<p>[code]خروجی کد[/code]<br />&nbsp;&nbsp;&nbsp;<code>خروجی کد</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\" />
<p><br />[color=red]متن قرمز[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">متن قرمز</font>
<p>[size=3]اندازه متن[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">اندازه متن</font>
<p>[font=Tahoma]نوع فونت[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">نوع فونت</font>
<p><br />[align=center]قرارگیری در مرکز[/align]<div align=\"center\">قرارگیری در مرکز</div>
<p>[align=right]قرار گیری در راست[/align]<div align=\"right\">قرار گیری در راست</div>
<p><br />[list]<br />[*]گزینه 1<br />[*]گزینه 2<br />[*]گزینه 3<br />[/list]<br /><ul><li>گزینه 1</li><li>گزینه 2</li><li>گزینه 3</li>
</ul>
<p><font size=\"1\" dir=\"rtl\">شما می‌توانید لیست‌ها را با استفاده از [list=1] بصورت شماره دار, و [list=a] بصورت یک لیست بر اساس حروف الفبا مرتب نمایید.</size>";
?>